 .u-section-1 {
  background-image: none;
  min-height: 1108px;
}

.u-section-1 .u-shape-1 {
  height: 577px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  width: 437px;
  height: 498px;
  margin: -527px auto 0;
}

.u-section-1 .u-image-1 {
  width: 572px;
  height: 360px;
  margin: -528px auto 0 calc(((100% - 1140px) / 2)  + 87px);
}

.u-section-1 .u-group-1 {
  width: 692px;
  min-height: 210px;
  height: auto;
  margin: -81px calc(((100% - 1140px) / 2)  + 47px) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 39px 2px;
}

.u-section-1 .u-text-1 {
  margin: 7px auto 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 165px auto 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 414px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 103px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 36px auto 0;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 49px auto 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 311px;
}

.u-section-1 .u-container-layout-5 {
  padding: 19px 30px;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 826px;
  }

  .u-section-1 .u-shape-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: calc(((100% - 940px) / 2)  + 352px);
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: calc(((100% - 940px) / 2)  + 87px);
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: calc(((100% - 940px) / 2)  + 47px);
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-1 .u-image-2 {
    height: 275px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 690px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: calc(((100% - 720px) / 2)  + 283px);
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2)  + 87px);
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2)  + 28px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 784px;
  }

  .u-section-1 .u-image-2 {
    height: 716px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 733px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: calc(((100% - 540px) / 2)  + 103px);
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 340px;
    margin-left: calc(((100% - 540px) / 2)  + 39px);
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -61px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 564px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 584px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 214px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 65px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-1 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 75px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 675px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 54px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 606px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 432px;
  width: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/9c956a3dd7e8ccfcc086c8ca02b0a4c13ef3f874bd7f9b62151da6fcb928607848b844866d964136cf6f3c9a55e56166f248179c8f2ea5054b61cd_1280.jpg');
  background-position: 50% 50%;
  height: auto;
  margin: 17px -40px 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 121px 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --text-color-var: #ffffff;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 64px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 250px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 80px;
}

.u-section-3 .u-text-3 {
  margin: 9px 0 0 50px;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0 50px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 356px;
  background-image: url("images/jack-crop.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
    width: 516px;
    margin-top: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-3 .u-image-1 {
    min-height: 399px;
    width: 592px;
    margin-bottom: -48px;
    margin-left: 49px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 100px;
    order: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 240px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 279px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 982px;
  margin: 18px auto 24px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 237px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  line-height: 1.5;
  margin: 9px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 237px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  letter-spacing: 4px;
  line-height: 1.6;
  font-weight: 500;
  font-size: 1.5rem;
  margin: 21px 0 0 118px;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 36px 0 0 auto;
  padding: 10px 78px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 97px;
  }

  .u-section-4 .u-btn-1 {
    padding: 12px 34px 13px 33px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  min-height: 773px;
}

.u-section-5 .u-text-1 {
  width: 211px;
  margin: 28px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 56px 0;
}

.u-section-5 .u-gallery-1 {
  height: 581px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
  margin: 30px 0 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 669px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1698px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1506px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 4782px;
  }

  .u-section-5 .u-gallery-1 {
    height: 4590px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 3126px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2934px;
    margin-right: initial;
    margin-left: initial;
  }
}